# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'SiwftSpeechToTextDemo' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!
#    pod 'MicrosoftCognitiveServicesSpeech-iOS', '~> 1.6'
#    pod 'Starscream', '<= 3.0.5'
#    pod 'IBMWatsonRestKit', '~> 3.0.3'
  # Pods for SiwftSpeechToTextDemo

end
